mscorlib 2.0.0.0 System.ValueType To be added. To be added.
- Field
  System.Runtime.InteropServices.ComTypes.FILETIME To be added. To be added. 2.0.0.0
- Field
  System.Int64 To be added. To be added. 2.0.0.0
- Field
  System.Guid To be added. To be added. 2.0.0.0
- Field
  System.Runtime.InteropServices.ComTypes.FILETIME To be added. To be added. 2.0.0.0
- Field
  System.Int32 To be added. To be added. 2.0.0.0
- Field
  System.Int32 To be added. To be added. 2.0.0.0
- Field
  System.Int32 To be added. To be added. 2.0.0.0
- Field
  System.Runtime.InteropServices.ComTypes.FILETIME To be added. To be added. 2.0.0.0
- Field
  System.String To be added. To be added. 2.0.0.0
- Field
  System.Int32 To be added. To be added. 2.0.0.0
- Field
  System.Int32 To be added. To be added. 2.0.0.0